html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none; color:#999;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
   font-family: 'PT Sans Caption', sans-serif;
   font-size: 100%;
   background:#fff; 
}
/*-----start-header----*/
.header{
	background:#E8F6F9;
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	position:relative;
	padding:10px 10px 0;
}
.logo {
	float:left;
}
ul#header-top img{
	display:block;
}
ul#w3-unav-links li {
	background: none;
	padding: 0px;
}
#w3-mobile-options {
	position: absolute;
	right: 10px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	top: 10px;
}
#w3-mobile-options li {
	list-style-type: none;
}
#w3-mobile-options #w3-menu-trigger a {
	background: url(../images/nav_icon.png);
}
#w3-mobile-options li a {
	display: block;
	color: transparent;
	width:32px;
	height:32px;
	cursor: pointer;
}
#w3-menu-links li a {
	color: #555;
	font-size:13px;
	text-transform: uppercase;
	display: block;
}
#w3-menu-links li a:hover {
	color:#37CEF9;
}
#w3-menu-links {
	background:#F8F8F8;
	padding: 0px 10px;
	display: none;
	margin-top: 10px;
}
#w3-menu-links li {
	padding: 10px 0;
	background: none;
	border-bottom: 1px solid #F0F0F0;
}
.banner{
	text-align:center;
	padding:5em 0 1em;
}
.banner h1{
	color: #fff;
	font-family: 'Candal', sans-serif;
	font-size:2em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.banner h2{
	color: #fff;
	font-family: 'Candal', sans-serif;
	font-size:1.2em;
	text-transform: uppercase;
}
.header-arrow a span {
	width: 73px;
	height: 72px;
	display: inline-block;
	background: url(../images/img-sprite.png) no-repeat -11px -11px;
	vertical-align: middle;
}
/*--content--*/
.top_box{
	text-align:center;
	padding:0em 0 1em;
}
.top_box h2{
	color:#333;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
}
.top_box p{
	color:#999;
	font-size:0.8125em;
	line-height:1.8em;
	margin-top: 1em;
}
.content_top {
	padding:30px 10px 40px;
}
.poll {
	margin-bottom:1em;
}
.poll_desc{
	color: #777;
	font-size:0.8125em;
}
.grid_img{
	text-align:center;
	margin-bottom:20px;
}
.skills {
	width: 100%;
	margin:5px 0 10px;
	border: 1px solid #dcd9ae;
	height:10px;
}
.skills > div {
	height: 100%;
	display: block;
	background-color:#dcd9ae;
}
.contenttop_right h3{
	color: #333;
	text-transform: uppercase;
	font-size: 1.2em;
	margin-bottom:0.5em;
	font-weight: bold;
}
.button{
	text-align:center;
	margin-top:2em;
}
.con-button {
	color: white;
	background: #9f7a40;
	-webkit-box-shadow:2px 2px 0px 0px #c7c7c7;
	-moz-box-shadow:2px 2px 0px 0px #c7c7c7;
	box-shadow:2px 2px 0px 0px #c7c7c7;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 0.8125em;
	padding: 10px 10px;
	font-weight: bold;
	-webkit-appearance: none;
}
.con-button:hover{
	text-decoration:none;
	background:#8e7231;
	color:#fff;
}
/*--work--*/
.work{
	background: url(../images/bg.jpg);
	padding:30px 10px;
	text-align: center;
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
/*--services--*/
.services{
	background:#fff;
	padding:30px 10px 10px;
}
i.icon1{
	width: 64px;
	height: 61px;
	background: url(../images/img-sprite.png) no-repeat -1px -5px;
	display: inline-block;
}
.service_box:hover i.icon1{
	width: 64px;
	height: 61px;
	background: url(../images/img-sprite.png) no-repeat -1px -73px;
	display: inline-block;
}
.service_box h3{
	font-size:1em;
	margin:0.5em 0;
}
.service_box h3 a{
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
}
.service_box:hover h3 a{
	color:#9b7e3c;
}
.service_grids.text-center {
	text-align: center;
}
.service_box {
	margin-bottom: 20px;
}
.service_box p{
	color: #555;
	font-size: 0.8125em;
	line-height: 1.5em;
	width: 85%;
	margin: 0 auto;
}
i.icon2{
	width: 64px;
	height: 61px;
	background: url(../images/img-sprite.png) no-repeat -64px -4px;
	display: inline-block;
}
.service_box:hover i.icon2{
	width: 64px;
	height: 61px;
	background: url(../images/img-sprite.png) no-repeat -64px -73px;
	display: inline-block;
}
i.icon3{
	width:64px;
	height:61px;
	background: url(../images/img-sprite.png) no-repeat -129px -4px;
	display: inline-block;
}
.service_box:hover i.icon3{
	width:64px;
	height:61px;
	background: url(../images/img-sprite.png) no-repeat -129px -73px;
	display: inline-block;
}
/*--team--**/
.team{
	padding:30px 10px 10px;
	background: url(../images/team.jpg)no-repeat center top;
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
ul.guy{
	padding:0;
	list-style:none;
	margin-bottom:3em;
}
ul.guy li.guy_img{
	float:left;
	width:30%;
	margin-right:2em;
}
ul.guy li.guy_img img, ul.guy li.guy_img1 img{
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	-o-border-radius:100px;
	-o-box-shadow:2px 2px 0px 0px #aaa897;
	-webkit-box-shadow:2px 2px 0px 0px #aaa897;
	-moz-box-shadow:2px 2px 0px 0px #aaa897;
	box-shadow:2px 2px 0px 0px #aaa897;
}
ul.guy li.guy_desc{
	float:left;
	width:57%;
}
ul.guy li.guy_desc h3, ul.guy li.guy_desc1 h3{
	margin-bottom:0;
}
ul.guy li.guy_desc h3 a, ul.guy li.guy_desc1 h3 a{
	color:#333;
	font-size:0.85em;
	text-transform:uppercase;
	font-weight: bold;
}
ul.guy li.guy_desc h3 a:hover, ul.guy li.guy_desc1 h3 a:hover{
	color:#9f7a40;
	text-decoration:none;
}
ul.guy li.guy_desc p, ul.guy li.guy_desc1 p{
	color: #000;
	font-size: 0.8125em;
	line-height:1.5em;
	font-weight: 500;
	margin-top:1em;
}
span.ceo{
	color:#000;
	font-size:14px;
}
ul.guy li.guy_desc1{
	float:left;
	width:57%;
	
	margin-right:2em;
}
ul.guy li.guy_img1{
	float:left;
	width:30%;
}
.container_wrapper{
	width:95%;
	margin:0 auto;
}
/*--portfolio--*/
.portfolio{
	padding:30px 0 0;
	background:#37CEF9;
}
.top_box h3{
	color:#fff;
	font-size:1.2em;
	font-weight: bold;
	text-transform: uppercase;
}
/*	Strip
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(155, 126, 60, 0.68);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	text-transform: uppercase;
	font-family: 'PT Sans Caption', sans-serif;
}
.b-animate img{
	margin-top:20%;
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
ul.portfolio_grids{
	padding:0;
	list-style:none;
}
ul.portfolio_grids li{
	width:50%;
	float:left;
}
.view {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   padding-left:5px;
   padding-right:5px;
}
.view .mask,.view .content {
	width: 140px;
	height: 90px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -3px;
	cursor: pointer;
}
.view img {
   display: block;
   position: relative;
}
.info {
   display: inline-block;
   text-decoration: none;
   margin-top:2em;
   color: #fff;
   text-transform: uppercase;
 }
.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /* background-color:rgba(157, 130, 67, 0.68); */
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   /* border:5px solid #dcd9ae; */
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.contact{
	padding:30px 0 0;
}
.footer_bottom{
	background:#37CEF9;
}
ul.social {
	padding:30px 0 0;
	list-style: none;
	text-align:center;
}
ul.social li:first-child {
	margin-left: 0;
}
ul.social li {
	display: inline-block;
	margin-right: 5px;
}
ul.social li a i {
	width:40px;
	height:40px;
	display: block;
	background: url(../images/img-sprite.png)no-repeat #9b7e3c;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	-o-border-radius:100px;
}
ul.social li a i:hover {
	background: url(../images/img-sprite.png)no-repeat #8e7231;
}
ul.social li a i.fb {
	background-position:-9px -139px;
}
ul.social li a i.tw {
	background-position:-47px -140px;
}
ul.social li a i.google {
	background-position:-84px -140px;
}
ul.social li a i.linkedin{
	background-position:-121px -140px;
}
ul.social li a i.dribble{
	background-position:-156px -140px;
}
.copy{
	padding:1em 0;
	text-align:center;
}
.copy p{
	font-size:0.85em;
	color:#fff;
}
.copy p a{
	color:#fff;
}
.copy p a:hover{
	text-decoration:underline;
	
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 45px;
	right: 10px;
	overflow: hidden;
	width:32px;
	height:32px;
	border: none;
	text-indent: 100%;
	background: url(../images/top_move.png) no-repeat 0px 0px;
}
